Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro
Author Message
mrbilly
Worker
Worker


Joined: Jun 07, 2006
Posts: 114

PostPosted: Wed Jun 14, 2006 10:57 am Reply with quote

hi nukers,

since installing my new php files i continue to have the problem highlighted at the following thread/link....

Only registered users can see links on this board! Get registered or login!


please can someone help me reach a resolve so that I no longer receive the error message.


I am using the RavenNuke76 v2.02.02 Distro installation and when i view the forums admin panel i am seeing the following 'error' message too...


Version Information

Your installation does not seem to be up to date. Updates are available for your version of phpBB, please visit Only registered users can see links on this board! Get registered or login! to obtain the latest version of BBToNuke (the ported version of phpBB files for phpNuke).
The latest available version is phpBB 2.0.21. You are running phpBB 2.0.20.


...is this 'error message'/version info anything to do with the problems I am having? should i be using the upgrade script that is refered to by Raven in the existing post i refered to above?
 
View user's profile Send private message
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Wed Jun 14, 2006 11:01 am Reply with quote

After installing 2.02.02, did you make any changes or upgrades to the forums?

The warning is just that - telling you that there is a new version available. These updates have already been ported to Nuke and are available at NukeResources.com.

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
mrbilly
PostPosted: Wed Jun 14, 2006 4:33 pm Reply with quote

Hi kguske...thanx for your reply to this.

when i installed RavenNuke76 v2.02.02 i did NOT make any changes or upgrades to the forums?

when you say....These updates have already been ported to Nuke and are available at NukeResources.com....by 'ported' do you mean they have been 'transfered' to the NukeResources.com website as an upgrade and that they are now there for people to download and upgrade their current installation of RavenNuke76 v2.02.02 Distro?

Is this error/upgrade information message and the reason it is being displayed related to the sql error message I am also receiving ?
 
gregexp
The Mouse Is Extension Of Arm


Joined: Feb 21, 2006
Posts: 1497
Location: In front of a screen....HELP! lol

PostPosted: Wed Jun 14, 2006 4:56 pm Reply with quote

what kguske means by ported is that the phpbb has been altered to work with NUKE.

as phpbb stands...its not set to work with nuke alone..it must be altered to do so.

_________________
For those who stand shall NEVER fall and those who fall shall RISE once more!! 
View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number
fkelly
Former Moderator in Good Standing


Joined: Aug 30, 2005
Posts: 3312
Location: near Albany NY

PostPosted: Wed Jun 14, 2006 5:44 pm Reply with quote

The message about the new Forum version being available has nothing to do with your problem. Consider it a red herring.

Evaders and Raven really answered your question in the other thread. You need to reconcile the database tables or disable the login. Actually looking back over the posts disabling the login is really a crutch. You need to make sure the upgrade scripts ran or run them and make sure the database tables match with what's supposed to be in the release.
 
View user's profile Send private message Visit poster's website
mrbilly
PostPosted: Wed Jun 14, 2006 6:01 pm Reply with quote

hi fkelly,

when i installed my RavenNuke76 v2.02.02 php-nuke website, I simly follwoed the on screen instructions which took me through the 10 stage installation process.

To the best of my knowlege there was not upgrades installed or run and I am not sure how to run any upgrades anyway.

I do see a folder called HowToInstall and in this there is a file called upgrade.html. when i view this file it simply says the following...

Upgrading From Version 2.02.00

In Progress .....


...and as you will appreciate I downloaded RavenNuke76 v2.02.02 anyways, so I am not sure why I would want to upgrade from Version 2.02.00 or why this would be relivant to my current problems.

Where should I be loking and what should I do?
 
fkelly
PostPosted: Wed Jun 14, 2006 6:57 pm Reply with quote

I'm betting your problem preceded the Ravenuke 2.02.02 upgrade. Please take a look at the post that Evaders did in the other thread. I really believe that there may have been upgrades to the Forums that preceded Ravennuke 2.02.02 that didn't happen on your system: as Susann said also. There are two alter table statements in Evader's post that probably need to be run, or you could add the fields thru Phpmyadmin.

If you would care to post the field (lol, I'm an old timer, these are "columns" now) definitions from nuke_users table on your system we can verify this for you. In Phpmyadmin just dump the table structure only to a text file and post it here.

Or at least verify that you have the fields
Quote:
`user_login_tries` smallint(5) unsigned NOT NULL default '0', `user_last_login_try` int(11) NOT NULL default '0'
in your nuke_users table. To get really technical for a minute, I think the absence of these fields if what's making things go klabooey for you.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©